### Method

# GLib DateTime to_unix_usec

since: 2.80

#### Declaration [src]

    gint64
    g_date_time_to_unix_usec (
      GDateTime* datetime
    )

#### Description [src]

Gives the Unix time corresponding to `datetime`, in microseconds.

Unix time is the number of microseconds that have elapsed since 1970-01-01 00:00:00 UTC, regardless of the time zone associated with `datetime`.

Available since: 2.80

#### Return value

Type: `gint64`

The Unix time corresponding to `datetime`.